xpra icon
Bug tracker and wiki

Changes between Version 82 and Version 83 of Dependencies


Ignore:
Timestamp:
01/18/17 17:18:39 (3 years ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Dependencies

    v82 v83  
    6565||[http://pythonhosted.org/comtypes/ comtypes]||[https://pypi.python.org/pypi/comtypes]||COM bindings for webcam code||1.1.3 ||
    6666||[http://www.chiark.greenend.org.uk/~sgtatham/putty/ putty]||[http://tortoisesvn.net/downloads.html]||SSH transport||1.8.11.26392 (see #1095 and note below)||
    67 ||[https://sourceforge.net/projects/pygobjectwin32/ pygobjectwin32]||[https://sourceforge.net/projects/pygobjectwin32/files/]||GObject bindings for Python 3.x and more (GStreamer, GTK, etc)||3.18.2-rev7||
    68 ||[http://www.py2exe.org/ py2exe]||[http://sourceforge.net/projects/py2exe/files/py2exe/]||create standalone python 2.7 executables (no longer used in v2)||0.6.9 ||
     67||[https://sourceforge.net/projects/pygobjectwin32/ pygobjectwin32]||[https://sourceforge.net/projects/pygobjectwin32/files/]||GObject bindings for Python 3.x and more (GStreamer, GTK, etc)||3.18.2-rev7 (no longer used in version 2)||
     68||[http://www.py2exe.org/ py2exe]||[http://sourceforge.net/projects/py2exe/files/py2exe/]||create standalone python 2.7 executables (no longer used in v2)||0.6.9 (no longer used in version 2)||
    6969||[http://cx-freeze.sourceforge.net/ cx-freeze]||[https://pypi.python.org/pypi/cx_Freeze]||create standalone python 3.x executables||4.3.4 ||
    7070||[http://www.jrsoftware.org/isinfo.php InnoSetup]||[http://www.jrsoftware.org/isdl.php]||create installer package||5.5.6 ||
    71 ||[http://www.ffmpeg.org/ ffmpeg]||[https://www.ffmpeg.org/download.html]||ffmpeg||3.2.2 ||
    72 ||[https://www.openssl.org/ openssl]||[https://www.openssl.org/source/]||crypto||1.0.2g||
    7371||[http://ghostscript.com/ ghostscript]||[http://ghostscript.com/download/]||Printing||9.19 ||
    7472||[http://www.ghostgum.com.au/ gsview]||[http://pages.cs.wisc.edu/~ghost/gsview/index.htm]||Printing||5.0 ||
    7573
    76 About putty: we use the [http://tortoisesvn.net tortoisesvn] build which includes a better UI, but version 1.9 is no longer compatible with Windows XP.
    77 
    78 For building the latest lz4, see ticket:878#comment:8
     74About putty: we use the [http://tortoisesvn.net tortoisesvn] build which includes a GUI for validating hosts signatures and asking for usernames + passwords.
    7975}}}
    8076